body{padding:10px;}
#produktlisting, .produktlisting, .links, .rechts, .mitte{border:0px;}
.links, .rechts, .mitte{border:1px solid #e4e4e4;}
div#wrap{width:100%;}
div#wrap div#top{width:100%;}
div#wrap div#top div#header{width:100%;}
div#wrap div#top div#header div#logo{#width:42%;background-size:contain;float:none;margin-top:0px;}
div#wrap div#top div#header div#cart{top:0px;#font-size:3.5vw;}
div#wrap div#top div#header div#account{top:40px;#font-size:3.25vw;}
div#wrap div#top div#header div#search{left:0px;top:60px;}
div#wrap div#top div#header div#fon{left:270px;top:20px;}
div#wrap div#top div#header div.mail{left:40px;top:5px;}
div#wrap div#top div#header div#topmenuwrap{top:95px;width:100%;}
div#wrap div#top div#schatten{top:130px;}
#bigNav_mod1_app_mobile_switch,#bigNav_mod1_app_mobile{display:none;}
div#bigNav_mod1_app_mobile.nav_app_mobile_show{display:none;}


#bigNav_mod1 #nav li.level1 > a{padding:10px 18px;}
#bigNav_mod1{width:100%;}
#bigNav_mod1 #nav .drop{width:100%;}
#bigNav_mod1 #nav .drop .c{width:100%;}   
#bigNav_mod1 #nav{width: 100%}  


#lz_floating_button
{
  display:none;
}

div#app_mobile_viewmode 
{
	display:block;
	position:absolute;
	left:calc(100vw - 110px);
	top:70px;
	width:100%;
	
}







div#leftcol
{
  width: 100%;
}

div#leftcol div.boxbody dd
{
 float:left;
 width:none;
 margin-left:10px;
}

div#content
{
  #width: 100%;
}

div#contentwrap
{
  margin-top: 159px;
}

div#contentwrap div#leftcol
{
  margin-left: 0px;
}

div#contentwrap div#content
{
  padding: 0px;
}

div#app_startpage_ad_container
{
  #display: none;
}

div#app_bestseller_wrap_index
{
  min-width:350px;
  width: 100%;
}

div#app_bestseller_content_navigation
{
  min-width:350px;
}

a#product_image img
{
	max-width:400px;
	width:100%;
}

ul.variantenbilder li div.produktlist
{
  width:100%;
  overflow-x:hidden;
  overflow-y:auto;
}

ul.variantenbilder li
{
	width:49%;
}


div#productlist_moreimages
{
	display:inline;
}

div#productlist
{
	display:inline;
}

img#salebtn
{
	left: -314px; 
}
 
img#promobtn
{
	left: -314px; 
}

div div#tabs div
{
	width:98%;
}

div.app_prod_accessory_produktlisting div#produktlisting
{
	width:100%;
}

.checkout-left ul#checkoutnavigation li
{
	width: 145px;
}




div.footer
{
  width: 100%;
}

div.footer-block4
{
clear:both;
  float: none;
  border-right: none;
  width: 90%;
  min-height:0px;
}
div.footer-block4
{
  border-top: 1px solid #dee399;
}